Debian 宣佈將於 2/14 週末發佈 Lenny (5.0)

  • user warning: Can't open file: 'sessions.MYI'. (errno: 145) query: SELECT COUNT(sid) AS count FROM sessions WHERE timestamp >= 1508390524 AND uid = 0 in /var/www/drupal-5.23/includes/database.mysql.inc on line 174.
  • user warning: Can't open file: 'sessions.MYI'. (errno: 145) query: SELECT DISTINCT u.uid, u.name, s.timestamp FROM users u INNER JOIN sessions s ON u.uid = s.uid WHERE s.timestamp >= 1508390524 AND s.uid > 0 ORDER BY s.timestamp DESC in /var/www/drupal-5.23/includes/database.mysql.inc on line 174.

上月底的時候 Installer Team 已经發佈了 Lenny RC2,在 Debian 官方網站供下載。這代表了 Lenny(亦即版本 5.0)的開發已進入最後的 deep freeze 階段,除了是修正 release critical (RC) bug 的改動外,一律不允許任何新的修改。Release Team 將 2 月 14 日暫定為 Lenny 的發佈日,除非是遇到了一些不可用勘誤表之類的方式補救的問題,或是遇到了技術上的障礙,比如某台伺服器死了,否則發佈日期將不會延遲。任何趕不上這次發佈的改動將會包含在 5.0r1 中。